﻿/*
 =================Page Wrapper Area=================
*/
.wrapper_shade
{
    width: 1024px;
    margin: 0px auto;
    /*background: #DADADA url(  '../core/images/border_shade.jpg' ) repeat-y;*/
    border-top: 0px dashed #000000;
}


.wrapper_shade .wrapper
{
    width: 1000px;
    margin: 0px auto;
    text-align: left;
    border: 0px dashed #000000;

}
/*
 =================Page Wrapper Area=================
*/

/*---------------------------------------------------------------------------------------*/

/*
 =================Page Header Area=================
*/
.page_header
{
    margin: 5px 0px 5px 5px;
    height: 72px;
    border: 0px dashed#FF0000;
}
    .page_header .website_logo
    {
        float: left;
        margin: 0px 2px 0px 0px;
        height: 70px;
        width: 340px;
        border: 0px dashed #FF0000;
    }
    
    .page_header .random_advert
    {
        float: left;
        margin: 0px 2px 0px 3px;
        height: 72px;
        width: 392px;
        text-align: center;
        border: 0px solid #b1b0b0;
    }
    
    .page_header .header_menu
    {
        float: left;
        margin: 0px 0px 0px 3px;
        height: 70px;
        width: 235px;
        border: 0px dashed #FF0000;
    }
        .header_menu .menu_block
        {
            float: none;
            margin: 1px;
            border: 0px solid #009933;
        }
        
        .header_menu .cart_preview
        {
            font-size: 10px;
            text-align: right;
            float: none;
            margin: 1px;
            border: 0px solid #009933;
        }
        
        .header_menu .menu_block ul
        {
            overflow: hidden;
            padding-top: 15px;
            border: 0px solid #009933;
        }
        
        .header_menu .menu_block ul li
        {
            float: right;
            list-style-type: none;
            margin: 0px;
            border: 0px solid #009933;
        }
        
        .header_menu a, a:link, a:visited /*Default hover behaviour applies*/
        {
            font-weight: bold;
        }
    
/*
 =================Page Header Area=================
*/

/*---------------------------------------------------------------------------------------*/


/*
 =================Page Navigator Area=================
*/
.page_navigator
{
    margin: 5px 5px 0px 5px;
    height: 54px;
    border: 0px dashed #FF9900;
}
    /*
     =================Main Menu Section=================
    */
    .page_navigator .main_navigator
    {
        float: none;
        height: 26px;
        overflow: visible;
        border: 0px solid black;    
    }
        .main_navigator ul
        {
            font-weight: bold;
            overflow: visible;
            height: 26px;   
            margin-left: 10px;
            border: 0px solid Blue;
        }
        
        .main_navigator ul li
        {
            float: left;
            list-style-type: none;
            height: 26px;
            padding: 0px;
            margin: 0px 1px 0px 0px;
            text-align: center;
            border-right: 1px solid #b1b0b0;
            border-top: 1px solid #b1b0b0;
            border-left: 1px solid #b1b0b0;
        }   
               
        .main_navigator ul li a, .main_navigator ul li a:link, .main_navigator ul li a:visited
        {
            display: block;
            height: 20px;
            background-color: #000000;
            background-repeat: repeat-x;
            padding: 6px 15px 0px 15px;   
            margin: 0px;
            color: #FFFFFF;
            border: solid 0px black;            
        }
        
        .main_navigator ul li a:hover, .main_navigator ul li a.selected
        {
             color: #000000;
             text-decoration: none; 
             background-color: #CCCCCC;
        }   
    /*
     =================Main Menu Section=================
    */

    /*
     =================Sub-Menu Section=================
    */
    .page_navigator .sub_navigator
    {
        float: left;
        width: 100%;
        height: 26px;
        font-size: 11px;
        border: 0px solid #FF9900;            
    }
        .sub_navigator ul
        {
            border: solid 0px #800000;
            height: 100%;
            padding-left: 5px;
            background-color: #CCCCCC;
            border-top: solid 1px #CCCCCC;
        }
        .sub_navigator ul li
        {
            float: left;
            height: 40%;
            padding: 0px 15px 5px 15px;
            margin: 5px 0px 0px 0px;
            list-style-type: none;
            list-style-position: inside;
            border-right: solid 1px #000000;
        }
        
        .sub_navigator ul li.last
        {
            border-right: none;
        }
        
        .sub_navigator ul li a, .sub_navigator ul li a:link, .sub_navigator ul li a:visited /*Default hover behaviour applies*/
        {
            color: #000000  ;
        }
    /*
     =================Main Menu Section=================
    */        
/*
 =================Page Navigator Area=================
*/

/*---------------------------------------------------------------------------------------*/

/*
 =================Page Middle Area=================
*/
.page_middle
{
    margin: 10px 5px 0px 5px;
    border: 0px dashed #009933;
    overflow: hidden;
}
    /*
     =================Page Middle-Left Area=================
    */
    .page_middle .left_container
    {
        float: left;
        width: 200px;
        overflow: hidden;
        margin: 0px 2px 0px 0px;
        border: 0px dashed #FF0000;
    }
    
        /*
         =================Default Behaviour=================
        */    
        .left_container img
        {
            margin: 5px 0px 5px 0px;
            width: 99%;
            height: 60px;
            border: 1px solid #b1b0b0;
        }
        /*
         =================Default Behaviour=================
        */    
        
        .left_container .img_block
        {
            border: 0px;
            margin: 0px;
            padding: 0px;
            overflow: hidden;
        }
                
        /*
         =================Search Section=================
        */                    
        .left_container .search_block
        {
            background: #000000 no-repeat;
            color: #ffffff;
            height: 98px;
            text-align: left;
            margin: 5px 0px 5px 0px;
            padding: 0px 5px 0px 5px;   
            border: solid 1px #b1b0b0;
        }
            .search_block .search_type
            {
                margin-top: 25px;
                font-size: 16px;               
            }
            
            .search_block .search_field
            {
                width: 186px;
                margin: 5px 0px 2px 0px;
                font-size: 10px;
                color: #606263;
                border: solid 1px #D7D7D7;
            }
            
            .search_block select
            {
                width: 185px;
                margin: 5px 0px 5px 0px;
                font-size: 10px;
                color: #606263;
                border: solid 1px #b1b0b0;
            } 
            
            .search_block a, .search_block a:link, .search_block a:visited
            {
                display: block;
                float: right;
                width: 50px;
                height: 20px;                
                padding: 5px 5px 0px 5px;
                background-color: #000000;
                background-repeat: repeat-x;
                color: #ffffff;
                border: solid 1px #CACACA; 
            }
            
            .search_block a:hover
            {
                color: #ffffff;
                text-decoration: none;
                background-color: #000000;
                background-repeat: repeat-x;   
            }
        .left_container .translate_block
        {
            background: #000000 no-repeat;
            color: #ffffff;
            height: 98px;
            text-align: left;
            margin: 5px 0px 5px 0px;
            padding: 0px 5px 0px 5px;   
            border: solid 1px #b1b0b0;
        }
            .translate_type
            {
                margin-top: 25px;
                font-size: 16px;               
            }
            
            .translate_block .translate_field
            {
                width: 186px;
                margin: 5px 0px 2px 0px;
                font-size: 10px;
                color: #606263;
                border: solid 1px #D7D7D7;
            }
            
            .translate_block select
            {
                width: 185px;
                margin: 5px 0px 5px 0px;
                font-size: 10px;
                color: #606263;
                border: solid 1px #b1b0b0;
            }                         
            .translate_block IMG
            {
				width: 60px;
				height:20px;
            }       
        /*
         =================Search Section=================
        */           
        /*
         =================Links Section=================
        */         
            .left_container .links_block
            {
                background-image: url('../images/core/bg_btn.jpg');
                background-color: #ffffff ;
                background-repeat: repeat-x;
                margin: 10px 0px 0px 0px;
                padding: 5px 0px 5px 5px;
                border: solid 1px #b1b0b0; 
            }
            
            .links_block ul
            {
                width: 185px;
                margin-top: 8px;
                border: solid 0px #b1b0b0; 
            }
        /*
         =================Links Section=================
        */                 
    /*
     =================Page Middle-Left Area=================
    */    
    
    /*
     =================Page Middle-Right Area=================
    */
        .page_middle .right_container
        {
            float: left;
            overflow: hidden;
            width: 769px;
            margin: 0px 0px 0px 15px;
            border: 0px dashed #FF0000;
        }
            /*
             ================================== Current Path ==================================
            */
            .right_container .current_path
            {
                float: left;
                width: 550px;
                font-size: 11px;
            }
            /*
             ================================== Current Path ==================================
            */            
             /*
             ================================== Left Section ==================================
            */                    
            .right_container .left
            {
                float: left;
                width: 550px;
                overflow: hidden;
                border: 0px solid #b1b0b0;
            }            
                
             /*
             ================================== Left Section ==================================
            */            
            /*
             ================================== Right Section ==================================
            */
            .right_container .right
            {
                float: left;
                width: 200px;
                margin: 0px 0px 0px 15px;
                border: solid 0px black;
            }
        
                /*
                 ================================== Top Products Section ==================================
                */        
                .right .top_ones
                {
                    float: left;  
                    font-size: 10px;
                    width: 200px;
                    height: 300px;
                    border: 1px solid #b1b0b0;
                    background-image: url('../images/core/bg_top_hotones.jpg' );
                    background-repeat: no-repeat;    
                }
                    .top_ones a, .top_ones a:link, .top_ones a:visited /*Default hover behaviour applies*/
                    {
                        font-weight: normal;
                    }

                    .top_ones ol
                    {
                        width: 160px;
                        float: left;
                        list-style: decimal;
                        list-style-position: outside;
                        border: dashed 0px Black;
                        margin: 55px 2px 5px 23px;
                        /*----------IE Hack----------*/
                        *width: 190px;
                        *margin: 55px 0px 0px 1px;
                        /*----------IE Hack----------*/
                    }  
                    
                    .top_ones ol li
                    {
                        border: dashed 0px Black;
                        margin-top: 5px;
                        /*----------IE Hack----------*/
                        *margin-left: 30px;
                        /*----------IE Hack----------*/
                    }
                /*
                 ================================== Top Products Section ==================================
                */
        /*More style for right container definations in respective CSS files*/
    /*
     =================Page Middle-Right Area=================
    */
/*
 =================Page Middle Area=================
*/

/*---------------------------------------------------------------------------------------*/

/*
 =================Page Footer Area=================
*/
.page_footer
{
    overflow: hidden;
    margin: 5px 5px 0px 5px;
    padding: 0px;
    background-color: #000000;        
    background-repeat: repeat-x;
    text-align: center;
    font-size: 10px;
    color: #ffffff;
    border: dashed 0px #cccccc;
}
    .page_footer .footer_block
    {
        display: block;
        margin: 10px 5px 10px 5px;
        border: solid 0px black;
    }
    .page_footer a, .page_footer a:link, .page_footer a:visited  /*Default hover behaviour applies*/
    {
        color: #ffffff;
        padding: 0px 3px 10px 3px;
    }
.security_logo
{
	overflow: hidden;
    margin: 10px 5px 0px 5px;
    padding: 0px;
    background-color: #F5F5F5; 
    text-align: center;
    font-size: 10px;
    color: #000000;
    border: dashed 0px #cccccc;   
}	        

/*
 =================Page Footer Area=================
*/
/*
==================Listing Page Right Side link============
*/

/*---------------------------------------------------------------------------------------*/


.right_container .right_by_atif
            {
                float: left;
                width: 200px;
                margin: 10px 0px 0px 5px;
                *margin: 10px 0px 0px 5px;
                border: solid 0px black;
            }
        
                /*
                 ================================== Top Products Section ==================================
                */        
                .right_by_atif .top_ones
                {
                    float: left;  
                    font-size: 10px;
                    width: 200px;                    
                    border: 1px solid #b1b0b0;
                    background-image: url('../images/core/bg_top_topones.jpg');
                    background-repeat: no-repeat;    
                }
                
                .right_by_atif .top_ones_new_atif
                {
                    float: left;  
                    font-size: 10px;
                    width: 200px;                    
                    border: 1px solid #b1b0b0;
                    background-image: url('../images/core/bg_btn.jpg');
                    background-repeat: repeat-x;    
                    margin: -10px 0px 0px 10px;                    
                }
                    .top_ones_new_atif a, .top_ones a:link, .top_ones a:visited /*Default hover behaviour applies*/
                    {
                        font-weight: normal;
                    }
                     .top_ones_new_atif ol
                    {                        
                        float: left;
                        list-style: decimal;
                        list-style-position: outside;
                        border: dashed 0px Black;
                        width: 190px;                        
                        margin: 0px 0px 0px 30px;
                        /*----------IE Hack----------*/
                        *width: 190px;
                        *margin: 5px 0px 0px 1px;
                        /*----------IE Hack----------*/
                    }  
                    
                    .top_ones_new_atif ol li
                    {
                        border: dashed 0px Black;
                        margin-top: 5px;
                        /*----------IE Hack----------*/
                        *margin-left: 30px;
                        /*----------IE Hack----------*/
                    }